@media screen {
  .HeroConstructionBlock {
    display: grid;
    grid-template-columns: 100% 100%;
    margin-bottom: calc(7.5431% + 8.87931px);
    padding: calc(.86207% - 2.41379px) 0;
  }

  .HeroConstructionBlock__column_left {
    padding-right: 30px;
  }

  .HeroConstructionBlock__title {
    font: var(--font-hd-m);
    margin-bottom: .625em;
  }

  .HeroConstructionBlock__summary {
    font: var(--font-bd-l);
    margin-bottom: 2em;
  }

  .HeroConstructionBlock__summary>p {
    margin-bottom: var(--baseVerticalMargin);
  }

  .HeroConstructionBlock__timeframe {
    font: var(--font-bd-l);
    font-weight: var(--font-weight--bold);
    margin-bottom: 20px;
  }

  .HeroConstructionBlock>:last-child {
    margin-bottom: 0;
  }

  .HeroText .PageHeading {
    font: var(--font-sh-s);
  }

  .project-progress {
    margin-bottom: 140px;
  }

  .project-progress .ButtonSecondary {
    margin-left: 43%;
    margin-top: 40px;
  }

  .GridConstructionBlocks__item {
    position: relative;
  }
}

@media (min-width: 1368px) {
  .project-progress .Heading {
    padding-bottom: 35px;
    margin-top: 60px;
  }
}

@media (min-width: 480px) and (max-width:979px) {
  .HeroConstructionBlock {
    padding-right: calc(62.4vw - 299.52px);
  }
}

@media (min-width: 760px) {

  .GridConstructionBlocks {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: calc(8.62069% + 15.86207px);
    margin-top: auto;
  }

  .GridConstructionBlocks__item__title {
    font: var(--font-sh-l);
    font-size: var(--font-bd-l-size);
    font-weight: var(--font-weight--bold);
    line-height: 24px;
    margin-bottom: auto;
    overflow-wrap: break-word;
    position: relative;
    word-break: break-word;
  }

  .executives .GridConstructionBlocks__item__title {
    margin-bottom: 10px;
  }

  .GridConstructionBlocks__item__summary {
    margin-bottom: 6px;
  }

  .GridConstructionBlocks__item {
    background-color: var(--color-suld-25);
    width: 376px;
    padding: 32px;
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    margin: 1.25rem 0 1.25rem 3.3112582781456954%;
  }

  .GridConstructionBlocks__item:nth-child(3n+1) {
    margin-left: 0;
  }

  .HeroText {
    margin: 0;
  }

  .TextBlock {
    --h2--marginTop: 2em;
    --h2--marginBottom: 0.25em;
    margin-left: auto;
    width: 56.95364238410596%;
  }

  .informations {
    position: relative;
    padding: 15px 0 52px 0;
  }

  .informations > .informations-item:before {
    background-color: var(--color-suld-25);
    bottom: 0;
    content: "";
    left: var(--grid-margin--neg);
    position: absolute;
    right: var(--grid-margin--neg);
    top: 0;
    z-index: -1;
  }

  .diagrams .Gallery__items {
    margin-right: calc(var(--grid-gutter)*-2);
  }

  .PageHeading--align--right {
    margin-left: 16%;
    max-width: none;
    width: var(--grid-7);
  }

  .HeroText .TextBlock--labelled {
    --h2--marginTop: 2em;
    --h2--marginBottom: 0.25em;
    margin-left: 16%;
    width: 66.953642%;
  }

  .related-items-construction {
    background-color: var(--color-suld-25);
    margin-left: -80px;
    width: calc(100% + 160px);
    padding: 0 80px;
  }

  .related-items-construction .VSpacer hr {
    border: none;
  }

  .related-items-construction .CenterColumn .RelatedLinks {
    display: grid;
    grid-template-columns: 34% 67%;
  }

  .related-items-construction .CenterColumn .RelatedLinks .RelatedLinks__title {
    font: var(--font-hd-s);
    color: var(--color-suld-200);
  }

  .related-items-construction .CenterColumn .RelatedLinks .RelatedLinks__list {
    margin-top: -10px;
  }

  .related-items-construction .CenterColumn .RelatedLinks .RelatedLinks__list .RelatedLinks__item a {
    font-weight: var(--font-weight--bold);
    color: var(--color-suld-200);
  }
}

@media (min-width: 980px) {
  .HeroConstructionBlock {
    min-height: 26.25rem;
    padding-right: 50%;
    position: relative;
    z-index: 0;
  }
}

@media (max-width: 760px) {
  .HeroConstructionBlock__title {
    font: var(--font-hd-l);
  }

  .HeroConstructionBlock {
    grid-template-columns: 100%;
  }

  .HeroText .PageHeading {
    font: var(--font-sh-l);
  }

  .GridConstructionBlocks {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: calc(8.62069% + 15.86207px);
    margin-top: auto;
    background-color: var(--color-suld-25);
    padding: 32px;
  }

  .GridConstructionBlocks__item__title {
    font: var(--font-bd-l);
    font-weight: var(--font-weight--bold);
    margin-bottom: auto;
    overflow-wrap: break-word;
    position: relative;
    word-break: break-word;
  }

  .GridConstructionBlocks__item__summary {
    font: var(--font-bd-l);
  }

  .GridConstructionBlocks__item {
    align-items: flex-start;
    display: flex;
    flex-flow: column;
    margin: 0.8rem 0;
    width: 100%;
  }

  .project-progress {
    margin-bottom: 0;
  }

  .project-progress .ButtonSecondary {
    margin-left: 35%;
  }

  .project-progress .Heading {
    margin-top: 60px;
  }
}
